name: aqetune
channels:
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _py-xgboost-mutex=2.0=cpu_0
  - blas=1.0=openblas
  - bottleneck=1.3.7=py38hbda83bc_0
  - brotli-python=1.0.9=py38h313beb8_8
  - ca-certificates=2025.2.25=hca03da5_0
  - certifi=2024.8.30=py38hca03da5_0
  - cffi=1.17.1=py38h3eb5a62_0
  - charset-normalizer=3.3.2=pyhd3eb1b0_0
  - cloudpickle=3.0.0=py38hca03da5_0
  - future=0.18.3=py38hca03da5_0
  - idna=3.7=py38hca03da5_0
  - importlib-metadata=7.0.1=py38hca03da5_0
  - importlib_metadata=7.0.1=hd3eb1b0_0
  - joblib=1.4.2=py38hca03da5_0
  - libcxx=14.0.6=h848a8c0_0
  - libffi=3.4.4=hca03da5_1
  - libgfortran=5.0.0=11_3_0_hca03da5_28
  - libgfortran5=11.3.0=h009349e_28
  - libllvm14=14.0.6=h19fdd8a_4
  - libopenblas=0.3.21=h269037a_0
  - libprotobuf=3.20.3=h514c7bf_0
  - libuv=1.48.0=h80987f9_0
  - libxgboost=2.1.1=h313beb8_0
  - llvm-openmp=14.0.6=hc6e5704_0
  - llvmlite=0.41.0=py38h514c7bf_0
  - ncurses=6.4=h313beb8_0
  - ninja=1.12.1=hca03da5_0
  - ninja-base=1.12.1=h48ca7d4_0
  - numba=0.58.1=py38h313beb8_0
  - numexpr=2.8.4=py38h79ee842_1
  - numpy=1.24.3=py38h1398885_0
  - numpy-base=1.24.3=py38h90707a3_0
  - openssl=3.0.16=h02f6b3c_0
  - packaging=24.1=py38hca03da5_0
  - pandas=2.0.3=py38h46d7db6_0
  - pip=24.2=py38hca03da5_0
  - platformdirs=3.10.0=py38hca03da5_0
  - pooch=1.7.0=py38hca03da5_0
  - py-xgboost=2.1.1=py38hca03da5_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pysocks=1.7.1=py38hca03da5_0
  - python=3.8.20=hb885b13_0
  - python-dateutil=2.9.0post0=py38hca03da5_2
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - pytorch=1.12.1=cpu_py38h8370978_1
  - pytz=2024.1=py38hca03da5_0
  - pyyaml=6.0.2=py38h80987f9_0
  - readline=8.2=h1a28f6b_0
  - requests=2.32.3=py38hca03da5_0
  - scikit-learn=1.3.0=py38h46d7db6_1
  - scipy=1.10.1=py38h9d039d2_1
  - setuptools=75.1.0=py38hca03da5_0
  - shap=0.42.1=py38h46d7db6_0
  - six=1.16.0=pyhd3eb1b0_1
  - sleef=3.5.1=h80987f9_2
  - slicer=0.0.7=pyhd3eb1b0_0
  - sqlite=3.45.3=h80987f9_0
  - tbb=2021.8.0=h48ca7d4_0
  - threadpoolctl=3.5.0=py38h33ce5c2_0
  - tk=8.6.14=h6ba3021_0
  - typing-extensions=4.11.0=py38hca03da5_0
  - typing_extensions=4.11.0=py38hca03da5_0
  - urllib3=2.2.3=py38hca03da5_0
  - wheel=0.44.0=py38hca03da5_0
  - xgboost=2.1.1=py38hca03da5_0
  - xz=5.6.4=h80987f9_1
  - yaml=0.2.5=h1a28f6b_0
  - zipp=3.20.2=py38hca03da5_0
  - zlib=1.2.13=h18a0788_1
  - pip:
      - tqdm==4.67.1
prefix: /Users/chenlx/miniconda3/envs/aqetune
